RubyGems Navigation menu

uk_validators 0.3.0

Rails Validations for typically UK specific data

Gemfile
          gem 'uk_validators', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install uk_validators
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,092

For this version 470

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - November 11, 2013 (9 KB)
  2. 0.2.0 - November 11, 2013 (8.5 KB)
  3. 0.1.0 - November 6, 2013 (7.5 KB)
  4. 0.0.2 - November 6, 2013 (7.5 KB)
  5. 0.0.1 - November 4, 2013 (6 KB)

Runtime Dependencies: